package com.base.appzxhy.ui.appuninstall

import com.base.appzxhy.base.BaseActivity
import com.base.appzxhy.databinding.ActivityAppUninstallBinding

class AppUninstallActivity : BaseActivity<ActivityAppUninstallBinding>(ActivityAppUninstallBinding::inflate) {


    override fun initView() {
        super.initView()
    }
}